@charset "utf-8";
/* CSS Document */

#container {
	width: 968px;
	background: #CCC;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}
#banner {
	position: relative;
}
#ArtNZ_mainmenu {
	position: absolute;
	top: 50px;
	right: 0px;
	bottom: 0px;
}


body {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #000;
	background-color: #FFF;
}
#left_column, #right_column {
	float: left;
}
#left_column {
	width: 500px;
}
#right_column {
	width: 448px;
	margin-left: 20px;
	color: #000;
}
#banner_text {
	font-size: 64px;
	margin-left: 10px;
}

#issue_left_column {
	width: 300px;
}
#issue_right_column {
	width: 648px;
	margin-left: 20px;
	color: #000;
}

#issue_left_column, #issue_right_column {
	float: left;
}
#article_left_column, #article_right_column {
	float: left;
}
#article_left_column {
	width: 200px;
}
#article_right_column {
	width: 748px;
	margin-left: 20px;
	color: #000;
}
#one_column {
	width: inherit;
}

	
